@font-face {
  font-family: "zalando-sans";
  src: url('../static/fonts/ZalandoSans-VariableFont_wdth\,wght.ttf') format("truetype-variations");
  font-weight: 125 950;
  font-style: normal;
}

.img__container {
  grid-row-start: 1;
  width: 100%;
  grid-row-end: 2;
  grid-column-start: 1;
}

.bg__img {
  width: 110%;
  height: auto;
  opacity: 0.7;
  position: absolute;
  left: -95px;
}

@media only screen and (max-width: 899px) {
  .bg__img {
    width: 153%;
    height: auto;
    opacity: 0.7;
    position: absolute;
    left: -95px;
  }
}


@media only screen and (min-width: 900px) {
  .container {
    margin: auto;
  }

  .header__container h1 {
    font-size: 2.5rem;
    font-weight: 500;
  }

  .header__container a {
    font-size: 2rem;
    font-weight: 350;
  }

}

/* .header__container h1 {
    font-family: "zalando-sans";
    font-size: 3rem;
    font-weight: 400;
    justify-self: end;
    grid-column-start: 1;
    grid-column-end: 4;
    
} */

/* 
@media only screen and (min-wdith: 1920px) {
    
} */